/* 
Theme Name:		 Thème enfant du site clemenceheller.pro
Theme URI:		 https://wpforever.pro
Description:	 Theme enfant développé par Julien ROUSSEL - WPForever
Author:			 WPForever
Author URI:		 https://wpforever.pro
Template:		 generatepress
Version:		 1.0.0
Text Domain:	 WPForever
-------------------------------------------------------------- */ 

 /* roboto-regular - latin
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap; 
  unicode-range: U+000-5FF; 

  src: url("fonts/roboto-v29-latin-regular.eot'); 
  src: local(''),
       url("fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url("fonts/roboto-v29-latin-regular.woff2') format('woff2'), 
       url("fonts/roboto-v29-latin-regular.woff') format('woff'), 
       url("fonts/roboto-v29-latin-regular.ttf') format('truetype'), 
       url("fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); 
}

/* quicksand-600 - latin 
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-display: swap; 
  unicode-range: U+000-5FF; 
  src: url("fonts/quicksand-v24-latin-600.eot');
  src: local(''),
       url("fonts/quicksand-v24-latin-600.eot?#iefix') format('embedded-opentype'), 
       url("fonts/quicksand-v24-latin-600.woff2') format('woff2'), 
       url("fonts/quicksand-v24-latin-600.woff') format('woff'), 
       url("fonts/quicksand-v24-latin-600.ttf') format('truetype'),
       url("fonts/quicksand-v24-latin-600.svg#Quicksand') format('svg');
}


body {font-family: 'Roboto', Arial, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family:'Quicksand', Arial, sans-serif;}*/

.grecaptcha-badge { 
    visibility: hidden!important;
}

.elementor-g-recaptcha {
display:hidden!important;
}


.featured-image .page-header-image .grid-container .grid-parent {
    max-width: 100%;
    height: auto;
    align-content: center;
    display: block!important;
    width: 30%;
    margin: auto;    
}

.attachment-full .size-full .wp-post-image {
    max-width: 100%;
    height: auto;
    align-content: center;
    display: block!important;
    width: 30%;
    margin: auto;

}


.size-auto .size-full .size-large .size-medium .size-thumbnail {
    max-width: 100%;
    height: auto;
    align-content: center;
    display: block!important;
    width: 30%;
    margin: auto;
}


.astra-portfolio-wrap .astra-portfolio-filters {
    background: #3b3e46;
	  border-radius: 5px;
}

/** Filter link */
.astra-portfolio-wrap .filter-links li a {
    color: #fff !important;
}

/** Filter active link */
.astra-portfolio-wrap .filter-links li .active {
    color: #03A9F4 !important;
}

/**
 * 2. Single Portfolio Item
 */

/** Single Portfolio */
.astra-portfolio-wrap .site-single .inner {
    box-shadow: 0 0 13px 0px rgba(0, 0, 0, 0.11);
	transition: all ease 0.5s;
}

#astra-portfolio .template-meta .item-title, .template-meta .item-title {
    font-weight: 500;
    font-size: 14px!important;
    padding: 10px 0;
    display: inline-block;
    
}

.e-font-icon-svg .e-eicon-chevron-left .eicon-chevron-right {
fill: #f35746!important;
}




/** Hover on Single Portfolio */
.astra-portfolio-wrap .site-single .inner:hover {
    box-shadow: 0px 22px 30px -5px rgba(0, 0, 0, 0.3);
background: rgba(81,46,95,0.38)!important;
transition: all ease 0.6s;
 transform: scale(1.1);		
}



/** Quick view */
.astra-portfolio-wrap .view-demo {
    background: #fff !important;
    color: #000 !important;
    border-radius: 40px;
    padding: .6em 1.80em;

}




.astra-portfolio-wrap .site-single:hover .view-demo-wrap {
opacity: 1;
visibility: visible;
background: rgba(81,46,95,0.451)!important;
}



.astra-portfolio-wrap .inner img {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.astra-portfolio-wrap .view-demo-wrap, .et_divi_builder #astra-portfolio.astra-portfolio-wrap .view-demo-wrap:hover {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.astra-portfolio-wrap .template-meta {
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

}


/** ne pas afficher article suivant/précédent */
.ast-pagination a, .page-links .page-link, .single .post-navigation a {
  display: none;
}

.ast-page-builder-template.single .post-navigation {
    padding-bottom: 2em;
    display: none;
}



/**
 * 4. Portfolio Title
 */

.astra-portfolio-wrap .template-meta{
    background: #fff!important;
    color: #000!important;	
		font-weight: 900;
    padding: 10px 0;
}




.fa-heart:before {
    content: "\f004";
    color: #bf0d0d!important;
}


/*** Filtre portfolio ***/

.astra-portfolio-wrap .astra-portfolio-filters {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff!important;
     padding: 1.4em 1em;
    flex-wrap: wrap;
}

.astra-portfolio-wrap .astra-portfolio-filters {
margin: 0 auto 5em auto !important;
box-shadow: 0 10px 12px 0px rgba(0, 0, 0, 0.05) !important;
}

.astra-portfolio-wrap .filter-links li a {
	  margin: 0 10px !important;
    padding: 0px !important;
  transition: color .3s ease-in-out !important;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    color: #9998a0!important;
}

.astra-portfolio-wrap .filter-links li .active {
  color: #333333 !important;
	border-bottom: 2px solid #222 !important;
}

.astra-portfolio-wrap .filter-links li a:hover {
	color: #333333 !important;
	border-bottom: 2px solid #222 !important;

}

/* réduire hauteur du menu en scroll*/
.main-header-bar {
line-height: 3;
}


/* réduire taille du texte sur mobile uniquement (fonctionne pas)*/
@media only screen and (max-width: 780px) {
    .filter-links .astra-portfolio-categories {
    margin: 0 3px !important;
    font-size: 13px;    
 }
}


/* cacher logo menu fixe au scroll*/
.ast-header-break-point .ast-header-sticked .sticky-custom-logo img {
    display: none!important;
}

/* cacher logo menu fixe au scroll*/
.site-logo-img .sticky-custom-logo img {
    display: none!important;
}


/* taille balise H2*/
h2, .entry-content h2 {
font-size:1.45em;  
}


/* Effet zoom sur le bouton toggle page accueil*/
.ep-ct-switch:hover .ep-ct-slider {
    transition: all ease 0.6s;
    transform: scale(1.2);
}

.grecaptcha-badge { visibility: hidden; }


/* bordure image comparaison avant-après page projet copa-cogeca1 */

.copa-cogeca1 .twentytwenty-container  {border-radius: 15px 15px 15px 15px;
}

.copa-cogeca2 .twentytwenty-container  {border-radius: 15px 15px 15px 15px;
}

.copa-cogeca3 .twentytwenty-container  {border-radius: 15px 15px 15px 15px;
}

.copa-cogeca4 .twentytwenty-container  {border-radius: 15px 15px 15px 15px;
}

/* FIN **/



/** Start Envato Elements CSS: Art Gallery (66-3-15e3a38a26dd2a3c865791b7e2abe7a4) **/

.envato-kit-63-socials .elementor-social-icon{
	box-shadow: 5px 5px 0px 0px #0f0f0f;
}

.envato-kit-63-inline-block{
	display: inline-block;
}

.envato-kit-63-quote img{
	margin-top: 7px;
}

.envato-kit-63-progress .elementor-progress-percentage{
	font-family: 'Comfortaa', sans-serif;
	font-size: 16px;
	margin-top: -36px;
}

.envato-kit-63-progress .elementor-progress-bar{
	height: 3px;
}

.featured-image {
    display: none;
}


@media all {
  .download-button {
 background-image: linear-gradient(to right, #3F0772 0%, #f35746  51%, #3F0772  100%);background-size: 200% auto;
    transition: 0.5s;}
  }
}






.download-button:hover {
  color: #fff;
  background-color: #09c;
  background-image: -webkit-linear-gradient(to right, #3F0772 0%, #f35746  51%, #3F0772  100%);background-size: 200% auto;
    transition: 0.5s;
  background-image: -moz-linear-gradient(to right, #3F0772 0%, #f35746  51%, #3F0772  100%);background-size: 200% auto;
    transition: 0.5s;
}

.download-button:hover {
  color: #fff;
  background-color: #09c;
  background-image: -webkit-linear-gradient(to right, #3F0772 0%, #f35746 51%, #3F0772 100%);
  background-image: -moz-linear-gradient(to right, #3F0772 0%, #f35746 51%, #3F0772 100%); 
  background-size: 200% auto; 
  transition: background-position 0.5s ease; 
}


.edd-submit, .has-edd-button-background-color {
  background: linear-gradient(to right, #3F0772 0%, #f35746 51%, #3F0772 100%);
  background-size: 200% auto;
  transition: 0.5s;
  color: #fff !important;
}



.edd-submit, .has-edd-button-background-color :hover {
  background-color: linear-gradient(to right, #3F0772 0%, #f35746  51%, #3F0772  100%);background-size: 200% auto;
    transition: 0.5s;
}


.edd-submit.plain {
    background-color: linear-gradient(to right, #3F0772 0%, #f35746 51%, #3F0772 100%);
    background-size: 200% auto;
    transition: 0.5s;
    padding: 6px 8px !important;
}



.edd-purchase-button {
    background-color: linear-gradient(to right, #3F0772 0%, #f35746  51%, #3F0772  100%);
    background-size: 200% auto;
    transition: 0.5s;
    padding: 6px 8px !important;
}



/* Define Base Colors */
$mr_link_color: #17a2b8;
$mr_orange: #ed8e00;
$mr_dark_blue: #0693e3;
$mr_light_blue: #0583ca;
$mr_light_gray: #EFF2F5;
$mr_white: #FFFFFF;
$mr_black: #000000;
$mr_red: #FF0000;
#edd_checkout_wrap {
	/* Style the cart table on the checkout page */
	#edd_checkout_cart {
		thead tr {
			background-color: $mr_light_blue;
			color: $mr_white;
		}
		tbody tr {
			background-color: $mr_light_gray;
		}
		tfoot {
			background-color: $mr_light_blue;
			color: #FFF;
			.edd_cart_footer_row th {
				text-align: center;
			}
		}
	}
	/* Style the renew license section */
	fieldset#edd_sl_renewal_fields {
		background-color: $mr_light_gray;
		padding: 30px 20px;
	}
	/* Add some margin to the credit cards */
	.edd-payment-icons {
		margin: 20px 0;
		img {
			margin-right: 10px;
		}
	}
	/* Hide the discount code if you like */
	#edd_discount_code {
		display: none;
	}
	/* Turn the radio payment methods into divs */
	#edd_payment_mode_select {
		legend {
			font-weight: 700;
			letter-spacing: 2px;
		}
	}
	#edd-payment-mode-wrap label {
		display: block;
		margin-bottom: 15px;
		input {
			margin-right: 15px;
		}
	}
	/* Fix the form alignments */
	#edd_purchase_form_wrap {
		legend {
			width: 100%;
			display: block;
			font-size: 22px;
			font-weight: 700;
			border-bottom: 1px solid $mr_black;
		}
		.edd-label {
			font-weight: 700;
			display: block;
		}
		.edd-required-indicator {
			color: $mr_red;
		}
		.edd-description {
			display: block;
			padding: 20px 0;
		}
		.edd-input {
			display: block;
			width: 100%;
			text-transform: none;
			font-size: 18px;
		}
		#edd_secure_site_wrapper {
			display: flex;
			background: $mr_light_blue;
			padding: 20px 10px;
			margin-bottom: 20px;
			color: #FFF;
			align-items: center;
			.padlock svg {
				fill: #FFF;
				margin-left: 15px;
				margin-right: 15px;
			}
		}
	}
	/* Purchase Total */
	#edd_final_total_wrap {
		font-size: 18px;
		text-align: left;
		letter-spacing: 2px;
	}
	/* Purchase button */
	input#edd-purchase-button {
		border-radius: 2px;
		font-size: 22px;
		text-transform: none;
		display: block;
		width: 100%;
	}
}
/* Update Payment Screen */
#edd_checkout_form_wrap {
	 label {
		display: block;
		margin-bottom: 15px;
		input {
			margin-right: 15px;
		}
	}
	/* Fix the form alignments */
		legend {
			width: 100%;
			display: block;
			font-size: 22px;
			font-weight: 700;
			border-bottom: 1px solid $mr_black;
		}
		.edd-label {
			font-weight: 700;
			display: block;
		}
		.edd-required-indicator {
			color: $mr_red;
		}
		.edd-description {
			display: block;
			padding: 20px 0;
		}
		.edd-input {
			display: block;
			width: 100%;
			text-transform: none;
			font-size: 18px;
	}
}
/* Purchase History Page */
.edd-purchase-history {
	#edd_user_history,
	#edd_sl_license_keys {
		thead tr {
			font-size: 18px;
			background-color: $mr_light_blue;
			color: $mr_white;
		}
		tbody {
			font-size: 14px;
		}
		tbody tr:nth-child(even) {
			background-color: $mr_light_gray;
		}
	}
}
/* Purchase Confirmation page */
body.edd-success {
	#edd_purchase_receipt,
	#edd_subscription_receipt,
	#edd_purchase_receipt_products {
		thead tr,
		.edd_license_keys { 
			background-color: $mr_light_blue;
			color: $mr_white;
		}
		.edd_license_key {
			font-size: 16px;
			background: $mr_light_gray;
			td:first-child {
				font-weight: 700;
			}
		}
	}
	#edd_purchase_receipt_products {
	.edd_purchase_receipt_product_name {
	font-weight: 700;
		}
		.edd_purchase_receipt_files {
			list-style-type: none;
			margin: 0;
			margin-top: 20px;
			padding: 0;
			.edd_bundled_product_name {
				display: block;
				background: $mr_light_gray;
				color: $mr_black;
				padding: 10px 20px;
				font-weight: 700;
			}
			.edd_bundled_product_files {
				list-style-type: none;
				margin: 20px 40px;
			}
		}
	}
}
/* License Page */
.edd-purchase-history {
	.edd-sl-manage-license-header {
		font-size: 1.5em;
	}
	.edd-sl-manage-license-key {
		font-weight: 700;
	}
	.edd-sl-manage-license-product {
		font-weight: 700;
		span {
			font-weight: 400;
		}
	}
	#edd_sl_license_sites {
		thead tr {
			font-size: 18px;
			background-color: $mr_light_blue;
			color: $mr_white;
		}
		tbody {
			font-size: 14px;
		}
		tbody tr:nth-child(even) {
			background-color: $mr_light_gray;
		}
	}
	#edd_sl_license_add_site_form {
		.edd-input {
			display: block;
			width: 100%;
			margin-bottom: 20px;
		}
	}
}
/* EDD Login Form */
#edd_login_form {
	fieldset legend {
		font-weight: 700;
	}
	.edd-login-username,
	.edd-login-password {
		label {
			display: block;
			font-weight: 700;
			margin-bottom: 10px;
		}
		input {
			display: block;
			width: 100%;
		}
	}
}


wpm_obfuscate {
color: #3f0772;
}






